{
  "path": "spacesuit_parts/body_suits/body_standard",
  "recipe": {
    "inputs": {
      "titanium_alloy": 4,
      "carbon_nanotube_alloy": 2,
      "organic_insulation": 2
    },
    "output": {
      "body_standard": 1
    },
    "craft_time_seconds": 120
  },
  "craft": {
    "type": "spacesuit_parts",
    "subCategory": "misc",
    "id": "spacesuit_parts:misc:spacesuit_parts_body_suits_body_standard"
  }
}